Subject: Please help: PINE 4.44 compilation problem RE: Problems on "Eliminating ..."

From: Fan (Jason) Zhang <[email-masked]>
Date: Fri, 30 Aug 2002 16:55:36 -0400 (EDT)

Thanks to Runar Jorgensen and Nancy Mcgough. I tried to upgrade the PINE 4.33 to
PINE 4.44 as both of you suggested. Since I am on a multi-user linux system
(Redhat 7.1) and I don't have the root privilege, I think I would better not use
PASSFILE. 
The system has the openssl and it is on </usr/share/ssl>.

But when I compile the PINE 4.44 (./build slx), I met the following error which
I don't know
how to solve:

1. File /usr/share/ssl/certs/factory.pem is missing

      There are only two files under /usr/share/ssl/certs directory
(ca-bundle.crt, Makefile). Since I don't have the root privilege, I cannot make
a factory.pem to put under that directory.

2. /usr/bin/ld: can not find -lncurses

      I found that there are libncurses.so.5 and libncurses.so.5.2 in my
/usr/lib directory but I don't know how to make a link on it.

If I compile without SSL, the second problem still stays.

Thank you very much

Jason Zhang